javascript:(function() {
        void((function() {
            var script = document.createElement('script');
            script.src = 'https://app.topc1.com/js/fanyi.js';
            document.getElementsByTagName('head')[0].appendChild(script);

            var google_translate_element = document.createElement('div');
            google_translate_element.id = 'google_translate_element';
            google_translate_element.style = 'position:fixed; bottom:10px; right:10px; cursor:pointer;';
            document.documentElement.appendChild(google_translate_element);

            script = document.createElement('script');
            script.innerHTML = "function googleTranslateElementInit() {" +
                "new google.translate.TranslateElement({" +
                "layout: google.translate.TranslateElement.InlineLayout.SIMPLE," +
                "multilanguagePage: true," +
                "pageLanguage: 'auto'," +
                "includedLanguages: 'zh-CN,en,ko,ja,zh-TW'" +
                "}, 'google_translate_element');}";
            document.getElementsByTagName('head')[0].appendChild(script);
            document.getElementsByTagName('body')[0].style.top = '0px';
        })());

    })();
    var close_link = setInterval(() => {
        if (document.getElementsByClassName('goog-te-banner-frame').length > 0) {
            if (document.getElementsByClassName('skiptranslate')[0].style.display == 'none') {
			        document.getElementsByClassName('goog-te-menu-frame')[0].contentWindow.document.getElementsByClassName('goog-te-menu2-item')[0].click();
            }
            clearInterval(close_link);
        } else {
            if (document.getElementsByClassName('goog-te-menu-value').length > 0) {
                document.getElementsByClassName('goog-te-menu-value')[0].click();
                document.getElementsByClassName('goog-te-menu-frame')[0].contentWindow.document.getElementsByClassName('goog-te-menu2-item')[0].click();
            }
        }
    }, 1000);